/**
 * Created from sitepackagebuilder.com
 */
.text-end {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}

.content-blue,
.content-green {
    background-color:#004281;
    color:white;
    padding:10px;
    font-weight:bold;
}

.content-green {
    background-color: #189836;
}

.footnote {
    font-size:14px;
}
